ONVIF::PTZ::Types::PrefixedIPv6Address(3)

NAME
ONVIF::PTZ::Types::PrefixedIPv6Address

DESCRIPTION
Perl data type class for the XML Schema defined complexType PrefixedIPv6Address from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Address

•   PrefixLength

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::PrefixedIPv6Address
   Address => $some_value, # IPv6Address
   PrefixLength =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL